Re: [未解決] バージョン0.8→1.0.9にアップデートで警告、ポイント使用不可

ホーム フォーラム インストール [未解決] バージョン0.8→1.0.9にアップデートで警告、ポイント使用不可 Re: [未解決] バージョン0.8→1.0.9にアップデートで警告、ポイント使用不可

#63447

nanbu
キーマスター

ポイントの件ですが、修正してみましたので、Development Version をお試し下さい。よろしくお願いいたします。